
TYPO3.Fluid - Bug # 10908

Status: Resolved Priority: Should have
Author: Georg Ringer Category: ViewHelpers
Created: 2010-11-17 Assigned To: Bastian Waidelich
Updated: 2010-12-30 Due date:
Has patch:
Affected Flow version:
Subject: Fix and cleanup inline documentation of ViewHelpers
Description

some more cleanups to viewhelpers where the examples in the comments doesn't fit the actual code.

as using fluid should be as easy as possible, copy&past must work out of the box

Related issues:
related to TYPO3.Fluid - Bug # 10882: PaginateViewHelper got wrong example Closed 2010-11-17

History
#1 - 2010-11-18 12:57 - Bastian Waidelich
- Tracker changed from Task to Bug
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

#2 - 2010-11-18 12:59 - Bastian Waidelich
- File fluid_paginate.patch added
- Subject changed from Additional cleanups of viewhelper comments to Fix and cleanup inline documentation of ViewHelpers
- Category set to ViewHelpers
- Branch set to v4 + v5

#3 - 2010-12-30 18:19 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3616
(Still needs to be ported to v5)

Files
fluid-comments.patch 2.3 kB 2010-11-17 Georg Ringer
fluid_paginate.patch 659 Bytes 2010-11-18 Bastian Waidelich
